Subject: Re: Congratulations
From: "Michael B" <[email-masked]>
To: "Kate Lambert Lee" <[email-masked]>
Date: Thu, 13 Sep 2012 13:05:44 -0400

Hello Kate.
Yes I did speak with Tammy this morning and received the good news.  I do appreciate so much all of the help you and everyone have given us.  This will definitely help us get things back to where they were before and even get us a little ahead once we are caught up on other outstanding balances owed.  I will send you a copy of the letter once I receive that.  Hopefully we will be getting this soon.  Thank you again for all of your efforts.
Thank you,
Michael Bishop

From: Kate Lambert Lee 
Sent: Thursday, September 13, 2012 12:54 PM
To: Michael B 
Subject: Congratulations

Michael,

I just called Tammy at Step Forward for an update, she said that she had spoken with you this morning.

Congratulations! The information I reecived was that they are applying $6667.68 to cure deficiencies, and they have covered October, and your monthly portion will be $987.57.

If you receive the letter, if you could scan a copy for me, I will put it in your file when I close it.

Again, I hope this can help you and Celeste in moving forward, and if there is ever anything we can do for you, be sure to let us know.

Best Wishes,

Kate

 

Kate Lambert Lee

MSHDA Certified Homeownership Support Specialist

Center For Financial Health

230 N. Washington Square, Suite 201

Lansing, MI 48933

Phone: 517-708-2877

Fax: 517-708-2876

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, September 11, 2012 3:19 PM
To: Kate Lambert Lee
Subject: Re: Status on Step Forward application

I appreciate you following up for us Kate and your prompt response.  Hopefully there will be a timely response as yours.  I look forward to hearing from you. 

Thank you,
Michael Bishop

From: Kate Lambert Lee 

Sent: Tuesday, September 11, 2012 3:07 PM

To: Michael B 

Subject: RE: Status on Step Forward application

I called and left a message at 12:30PM today with Tammy Eveland (unsure of the spelling) in underwriting. As soon as I hear anything, You will be the first to know.

Kate

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, September 11, 2012 3:04 PM
To: Kate Lambert Lee
Subject: Status on Step Forward application

Hello Kate.

I wanted to follow up on the status of our application and wondered if have heard anything or could possibly check on it for me?  I will send an email to Mark at step forward as well.  My concern is that we are approaching another payment due date and I am probably not going to be able to cover that until I have gotten things caught up.  Please let me know as soon as you can.  Much appreciated!

Thank you,
Michael Bishop